.social-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0;

    color: var(--white-color);
}

.social-icons {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.social-icons li.max a {
    background-image: unset !important;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    background-color: #FF6065;
}

.social-icons li.max a img {
    width: inherit;
    height: inherit;
}

@media (max-width: 576px) {
    .social-block .social-icons {
        margin: 0 !important;
    }
}